.titleBar { margin-bottom: 5px!important; }

FRITZ!App Fon 1.61 verbindet sich nicht zu FB7390 mit 84.05.05freetz-devel-8158M

Dieses Thema im Forum "Freetz" wurde erstellt von c.monty, 4 Dez. 2011.

  1. c.monty

    c.monty Mitglied

    Registriert seit:
    22 Jan. 2007
    Beiträge:
    372
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo!

    Seit dem Wechsel von der Original-AVM-FW 84.05.05 für FB7390 auf Freetz Firmware-Version 84.05.05freetz-devel-8158M funktioniert die Verbindung von FRITZ!App Fon 1.61 zur FB7390 nicht mehr.

    Die App meldet den Fehler, dass die notwendige Einstellung
    Heimnetz - Netzwerk - Programme - Zugriff für Programme im Heimnetz zulassen
    nicht aktiviert ist (siehe Screenshot SC20111204-135314.png).

    Wenn ich die entsprechende Einstellung in der FB7390 überprüfe, dann ist diese allerdings gesetzt (siehe Screenshot Auswahl_001.png).

    Jetzt stellt sich die Frage nach der Ursache.

    Kann es sein, dass ein Paket, das diese Funktion bereitstellt, von mir entfernt wurde?
    Oder anders gefragt: welches Paket von hier darf nicht entfernt werden, um diese Funktion weiterhin zu haben?

    Laut der Freetz-Konfiguration habe ich folgende Pakete entfernt (um Platz zu sparen):
    assistant
    aura_usb
    avm_e2fsprogs
    avm_vpn
    branding_1und1
    chronyd
    ftpd
    help
    mediasrv
    nas
    support
    tr069
    tr069_fwupdate
    userman
    webdav

    Danke für eure Unterstützung!
     

    Anhänge:

  2. Suchiman

    Suchiman Mitglied

    Registriert seit:
    8 Apr. 2011
    Beiträge:
    320
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Durch tr069 wird auch die tr064 funktionalität entfernt ohne die es nicht möglich ist die Verbindung herrzustellen
     
  3. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    @Suchiman
    Hast du das noch etwas ausführlicher? Oder soll ich hippie2000 dazu fragen? Das sollte in den Hilfetext und ins Wiki.

    Gruß
    Oliver
     
  4. Suchiman

    Suchiman Mitglied

    Registriert seit:
    8 Apr. 2011
    Beiträge:
    320
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    TR064 ist von TR069 abhängig - Daher darf der Remove TR069 Patch nicht verwendet werden wenn man die Fritz!App verwenden möchte
     
  5. olistudent

    olistudent IPPF-Urgestein

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    14,756
    Zustimmungen:
    2
    Punkte für Erfolge:
    0
    Beruf:
    Softwareentwickler
    Ort:
    Kaiserslautern
    Hm, das hilft mir jetzt nicht wirklich weiter. :)

    Gruß
    Oliver